<header class="header">
    <div class="header__top">        
        <div class="container">
            <div class="menu-top__wrapper">
                <div class="mobile-menu__wrapper">
                    <button class="mobile-menu__button">
                        <svg class="ham hamRotate ham8" viewBox="0 0 100 100" width="80" onclick="this.classList.toggle('active')">
                            <path class="line top" d="m 30,33 h 40 c 3.722839,0 7.5,3.126468 7.5,8.578427 0,5.451959 -2.727029,8.421573 -7.5,8.421573 h -20" />
                            <path class="line middle" d="m 30,50 h 40" />
                            <path class="line bottom" d="m 70,67 h -40 c 0,0 -7.5,-0.802118 -7.5,-8.365747 0,-7.563629 7.5,-8.634253 7.5,-8.634253 h 20" />
                        </svg>
                    </button>
                    <picture class="mobile-menu__logo">
                        <source srcset="img/icon/logo-mini.jpeg" media="(max-width: 576px)">
                        <img class="mobile-menu__logo" src="img/icon/logo.webp" alt="mobile-logo">
                    </picture>
                </div>
                <ul class="menu__nav mobile-menu__nav">
                    <li class="nav__item"><a class="nav__link" href="">о компании</a></li>
                    <li class="nav__item"><a class="nav__link" href="">аренда техники</a></li>              
                    <li class="nav__item"><a class="nav__link" href="">прайс-лист</a></li>
                    <li class="nav__item"><a class="nav__link" href="">спецпредложения</a></li>               
                    <li class="nav__item"><a class="nav__link" href="">доставка и оплата</a></li>
                    <li class="nav__item"><a class="nav__link" href="">отзывы</a></li>      
                    <li class="nav__item nav-mobile__item"><a class="nav__link" href="">cкачать прайс-лист</a></li>   
                    <li class="nav__item nav-mobile__item"><a class="nav__link" href="">адреса погрузки</a></li> 
                    <li class="nav__item nav-mobile__item"><a class="nav__link" href="">Заказать звонок</a></li> 
                    <li class="nav__item nav-mobile__item"><a class="nav__link" href="">контакты</a></li>  
                    <li class="nav__item nav-mobile__item"><a class="nav__link nav-mobile__link" href="tel:89384340943">8 (938)-434-09-43</a></li> 
                    <li class="nav__item nav-mobile__item"><a class="nav__link nav-mobile__link" href="tel:89017205538">8 (901)-720-55-38</a></li>  
                </ul>
                <button class="module__button callback__button">
                    <a class="callback__link" href="#request__anchor">Онлайн заказ</a>
                </button>
            </div>
        </div>
    </div>
    <div class="header__bottom">
        <div class="container">
            <div class="content__wrapper">
                <div class="logo__wrapper">
                    <img src="img/icon/logo.webp" alt="logo">
                </div>
                <div class="callback__wrapper">
                    <div class="phone__wrapper">
                        <a class="phone__link" href="tel:89384340943">8 (938)-434-09-43</a>
                        <a class="phone__link" href="tel:89017205538">8 (901)-720-55-38</a>
                        <div class="block__wrapper">
                            <img class="header__icon" src="img/icon/time.png" alt="time">
                            <a href="#" class="header__text">Работаем 24/7</ф>
                        </div>
                    </div>
                    <div class="messenger__wrapper">
                        <div class="social__wrap">
                            <a class="social__link" href="#">
                                <img class="social__image" src="../img/icon/whatsapp.svg" alt="whatsapp">
                                <p class="social-image__hover whatsapp__hover"></p>
                            </a>
                            <a class="social__link" href="#">
                                <img class="social__image" src="../img/icon/viber.svg" alt="whatsapp">
                                <p class="social-image__hover viber__hover"></p>
                            </a>
                        </div>   
                    </div> 
                </div>
                <div class="email__wrapper">
                    <div class="block__wrapper">
                        <img class="header__icon" src="img/icon/mail.png" alt="mail">
                        <a class="header__text" href="mailto:sale@granitstroi.ru">sale@granitstroi.ru</a>
                    </div>
                    <div class="block__wrapper">
                        <img class="header__icon" src="img/icon/mail.png" alt="mail">
                        <a class="header__text" href="mailto:sale@granitstroi.ru">sales@granitstroi.ru</a>
                    </div>
                    <div class="block__wrapper">
                        <img class="header__icon" src="img/icon/call.png" alt="call">
                        <a class="header__text" href="#">Заказать звонок</a>
                    </div>
                </div>
                <div class="info__wrapper">
                    <div class="block__wrapper">
                        <img class="header__icon" src="../img/icon/price.png" alt="price">
                        <a class="header__text" href="#">Скачать прайс-лист</a>
                    </div>
                    <a class="header__text" href="#">Адреса погрузки</a>
                </div>
            </div>
        </div>
    </div>
</header>